CSS样式
*{margin:0;padding:0;}
body{background:#f1f1f1; font:14px/26px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;}

header{ width:100%; }
.header{ width:100%; float:left; background:url(../images/header-bj.jpg) repeat top center;height:96px;position:absolute; left:0; top:0; z-index:99;}
.wrap{ max-width:1000px; margin:0 auto;}
.logo{ width:14%; float:left;}
.logo img{ display:block; max-width:100%;}
.header .tel{margin:6px 0 0 0; padding:0 0 0 8%; height:77px; background:url(../images/telicon_03.png) no-repeat left center; float:right;}
.header .tel span{ font-size:16px; color:#444; font-family:'微软雅黑'; line-height:19px;}
.header .tel span i{ font-weight:bold; display:block; font-size:18px; color:#bb242b; font-family:'微软雅黑'; line-height:19px;}

.header_nav{ width:100%; height:65px; background:rgba(191,54,61,0.8); float:left; z-index:99; position:absolute; left:0; top:96px}
/*导航下拉开始*/
.header_nav .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.header_nav .nav{  height:60px; position:relative; z-index:1;  }
.header_nav .nav a{ color:#fff;  font-size:14px;font-family:'微软雅黑'; }
.header_nav .nav .nLi{ float:left;  position:relative; display:inline; width:14%; text-align:center; }
.header_nav .nav .nLi h3{ float:left; width:100%; background:url(../images/shu.png) no-repeat right;z-index:999 ;position:relative; }
.header_nav .nav .nLi h3 a span {  display:block;font-family:'Aparajita'; font-size:14px; color:#fff;text-transform: uppercase;}
.header_nav .nav .nLi h3 a{ display:block; font-family:'微软雅黑'; font-size:15px; color:#fff; line-height:18px; height:65px; padding-top:12%; margin-right:2px; z-index:105;}
.header_nav .nav .nLi b { position:absolute; right:15px; top:24px; width:0; height:0; border-left: solid 4px transparent;border-right: solid 4px transparent;border-top: solid 7px #fff;opacity:1;z-index:104}
.header_nav .nav .nLi .abg { position:absolute; left:0; bottom:0; width:100%; height:73px;background:rgba(187,36,43,.9);box-shadow:2px 2px 2px rgba(0,0,0,0.4),-2px 0px 2px rgba(0,0,0,0.4);opacity: 0; cursor:pointer; z-index:102;}
.header_nav .nav .nLi .abg .mb {width:0;height:0;border-top:73px solid rgba(202,43,50,.9);border-right: 140px solid transparent;}
.header_nav .nav .nLi .zsj {border-bottom:6px solid transparent;border-left:6px solid #bb3940;border-top:6px solid transparent;height:0;left:-5px;overflow:hidden;position:absolute;top:-8px;transform:rotate(45deg);width:0;z-index:102; opacity: 0;}
.header_nav .nav .nLi .ysj {border-bottom:6px solid transparent;border-left:6px solid #bb3940;border-top:6px solid transparent;height:0;overflow:hidden;position:absolute;right:-5px;top:-8px;transform:rotate(135deg);width:0;z-index:102; opacity: 0;}

.header_nav .nav .sub{ display:none; width:100%; left:0; top:65px;  position:absolute; background:rgba(109,54,61,0.8) none repeat scroll 0 0 !important;  line-height:30px; padding:5px 0; z-index:999;}
.header_nav .nav .sub li{ zoom:1; }
.header_nav .nav .sub a{ display:block; padding:0 10px;font-family:'微软雅黑'; }
.header_nav .nav .sub a:hover{ background:#302324; color:#fff; }
.header_nav .nav .nLi:hover h3 a {  color:#fff; z-index:99}

.header_nav .nav .nLi:hover .abg { opacity:1;}
.header_nav .nav .nLi:hover .zsj { opacity:1;}
.header_nav .nav .nLi:hover .ysj { opacity:1;}
/*导航下拉结束*/
/*移动端导航*/
.sj_nav{ width:100%; float:left;}
.icon-menu{float:right; cursor:pointer; width:39px; height:39px; color:#4b4b4b; position:absolute;right:2%;top:0; margin-top:3%; font-size:35px;}
.sjdnav{ width:115px; height:280px; position:absolute;right:2%; top:13%;z-index:9999;background:rgba(46, 117, 42, 0.7) none repeat scroll 0 0 !important; background-color:#202020;}
.sjdnav ul{ padding:0; margin:0;}
.sjdnav li{ height:44px; line-height:44px;display:block;text-align:center; margin:0; padding:0;}
.sjdnav li a{display:block;line-height:40px; font-family:'Microsoft YaHei'; font-size:15px; color:#fff;}
.sjdnav li a:hover{background:#65aa36; color:#fff;}
.sjdnavhide{ height:0; overflow:hidden;}

/*PC大图滚动开始*/
.banner{ width:100%; float:left; margin-top:10%;}
.banner .flexslider{position:relative;height:600px;overflow:hidden; width:100%; transition:all 1s;}
.banner .slides{position:relative;z-index:1;}
.banner .slides li{ width:100%; height:600px; float:left; transition:all 1s;}
.banner .slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.banner .flex-control-nav{position:absolute;bottom:10px;z-index:2; left:45%;text-align:center;}
.banner .flex-control-nav li{display:inline-block;width:14px; float:left;height:14px;margin:0 5px;*display:inline;zoom:1;}
.banner .flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;cursor:pointer;}
.banner .flex-control-nav .flex-active{background-position:0 0;}
/*PC大图滚动结束*/
/*移动端*/
 #content1 {padding:0px;float:left;width:100%; z-index:99; margin-top:31%}
 .slideBox {position:relative;overflow:hidden;margin:0px auto;max-width:100%;/* 设置焦点图最大宽度 */}
 .slideBox .hd {position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
 .slideBox .hd li {display:inline-block;width:10px;height:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#333;text-indent:-9999px;overflow:hidden;margin:0 6px 0 6px;}
 .slideBox .hd li.on {background:#fff;}
 .slideBox .bd {position:relative;z-index:0;}
 .slideBox .bd li {position:relative;text-align:center;}
 .slideBox .bd li img { display:block;width:100%;/* 图片宽度100%，达到自适应效果 */}
 .slideBox .bd li a {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}  /* 去掉链接触摸高亮 */
 .slideBox .bd li .tit {display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;color:#fff;text-align:left;}

main{ width:100%; clear:both;}
.about { width:100%;float:left; background:#f5f5f5; padding-top:2%;padding-bottom:3%;}
.title { width:100%; float:left; text-align:center;}
.title1 {display:block; font-family:'Arial'; font-size:30px; color:#444;font-weight:bold;line-height:30px; text-transform:uppercase;  }
.title2 {display:block; background:url(../images/title.png) no-repeat center center; font-family:'微软雅黑'; font-size:22px; color:#bc2a2a;font-weight:bold; line-height:30px; }
.about_main { width:100%; float:left; background:url(../images/about-img.jpg); padding:20px 0 40px; margin-top:2%; overflow:hidden; }
.sy_about { padding: 15px 0 0 40px;position: relative;width: 80%;min-height: 270px;/*background:url(../images/about_zibj.png); */float:right;}
.about_bj2 {position: absolute;right: 0;top: 15px;padding: 25px;width: 94%;height: 270px;/*background: rgba(187,36,43,0.3);*/ }
.about_p {line-height: 28px;height: 196px;overflow: hidden; }
.about_p a { font-family:'宋体'; font-size:14px; color:#fff;}
.about_a { width:64px; height:20px;float:right; margin-top:2%}
.about_a img { display:block; max-width:100%;}

.pro { width:100%; margin-top:5%; float:left; background:#f1f1f1;padding-bottom:3%;}
.pro_ul { width:100%; margin-top:2%; float:left;}
.pro_ul li { width:23%;float:left; margin:1%; border:1px solid #dcdcdc; padding:2px; overflow:hidden;}
.pro_ul li .pic { width:100%;position:relative; overflow:hidden;}
.pro_ul li .pic .pro_img {  padding-top:89%}
.pro_ul li .pic .hover { width:100%;height:100%;position:absolute; left:0;top:79%; padding:0 10%; background:rgba(81,81,81,0.7);}
.pro_ul li .pic .hover h1 {display:block; line-height:40px; text-align:center; font-family:'微软雅黑'; font-size:16px; color:#fff;}
.pro_ul li .pic .hover p { line-height:24px;font-family:'微软雅黑'; font-size:14px; color:#fff;height:48px; overflow:hidden;}
.pro_ul li .pic .hover img { display:block;float:right; padding-top:10%;}
.pro_ul li:hover { border:1px solid #bc2a2a;}
.pro_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
.pro_ul li:hover .hover h1 { padding-top:15%;}

.hott { width:100%;float:left; background:#f5f5f5; padding-top:2%; padding-bottom:3%;}
.hott_ul { width:100%; margin-top:2%; float:left;}
.hott_ul li { width:23%;float:left; margin:1%; border:1px solid #dcdcdc; padding:2px; overflow:hidden;}
.hott_ul li .pic { width:100%;position:relative; overflow:hidden;}
.hott_ul li .pic .pro_img {  padding-top:89%}
.hott_ul li .pic img { transition:all 0.5s;}
.hott_ul li .pic .hover { width:100%;height:100%;position:absolute; left:0;top:79%; padding:0 10%; background:rgba(81,81,81,0.8);}
.hott_ul li .pic .hover h1 {display:block; line-height:40px; text-align:center; font-family:'微软雅黑'; font-size:16px; color:#fff;}
.hott_ul li .pic .hover p { line-height:24px;font-family:'微软雅黑'; font-size:14px; color:#fff;height:48px; overflow:hidden;}
.hott_ul li .pic .hover img { display:block;float:right; padding-top:10%;}
.hott_ul li:hover { border:1px solid #bc2a2a;}
.hott_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
.hott_ul li:hover .hover h1 { padding-top:15%;}
.hott_ul li:hover:hover img { -webkit-transform:scale(1.1,1.1);}

.news { width:100%; margin-top:5%; float:left; background:#f1f1f1;padding-bottom:3%;}
.news_main { width:100%; float:left; margin-top:2%; background:url(../images/news_bj.jpg) repeat top center; position:relative; padding-bottom:3%;}
.news_more{width:100%; overflow:hidden;}
.news_more a{display:block; width:143px; height:33px; line-height:33px; font-family:'Microsoft YaHei'; font-size:14px; color:#fff; text-align:center; margin:0 auto; border-radius:20px;background:rgba(188, 42, 42, 0.8) none repeat scroll 0 0 !important; background-color:#bc2a2a; position:absolute; left:46%; top:-15px;}
.news_B{display:block; height:370px; overflow:hidden; margin:44px 50px 0 50px; padding:40px 0; position:relative;}
.swiper-container{width: 100%; height: 100%;}
.swiper-slide {width:100%; overflow:hidden;}
.news_R{width:50%; float:right; padding-left:40px;}
.news_R .news_img{width:90px;float:left; border-radius:50%; position:relative;}
.news_R .news_img img{border-radius:50%;}
.news_R .news_xin{width:19px; height:19px; border-radius:50%; float:left; position:absolute;right:0;top:0; z-index:9; background:url(../images/news_dian.png) no-repeat center center #000;}
.news_R .news_hover{width:100%; height:100%; text-align:center; border-radius:50%; overflow:hidden; position:absolute;left:0;top:0; z-index:-9;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important; background-color:#000; font-family:Arial; font-size:15px; color:#fff; font-weight:bold; line-height:26px; padding:19px 0; transition:all 0.5s;}
.news_R .news_hover span{ font-size:22px;}
.news_R .news_BB{width:290px; position:relative; float:right; margin-top:10px; height:130px; border-radius:5px;background:rgba(38, 38, 38, 0.85) none repeat scroll 0 0 !important; background-color:#262626; padding:15px; transition:all 0.5s;}
.news_R .news_jiantou{width:12px; height:19px; float:left; position:absolute;left:-12px;top:30px; z-index:9;transform: rotateY(180deg);-ms-transform: rotateY(180deg);-webkit-transform: rotateY(180deg); background:url(../images/jiantou.png) no-repeat center center; transition:all 0.5s;}
.news_R .news_title{display:block; height:30px; line-height:28px; background:url(../images/news_heng.png) repeat-x left bottom; overflow:hidden; transition:all 0.5s;}
.news_R .news_p{float:left; font-family:'Microsoft YaHei'; font-size:14px; color:#bebebe; transition:all 0.5s;}
.news_R .news_more1{width:64px;float:right; height:20px; background:url(../images/case-dian.png) no-repeat center center; transition:all 0.5s;}
.news_R .news_txt{display:block; height:66px; font-family:'Microsoft YaHei'; font-size:13px; line-height:22px; color:#bebebe; overflow:hidden; margin-top:6px; transition:all 0.5s;}
.news_R:hover  .news_xin{background:url(../images/news_dian.png) no-repeat center center #a0272e;}
.news_R:hover .news_hover{z-index:5;transform: rotateX(360deg);-ms-transform: rotateX(360deg);-webkit-transform: rotateX(360deg);}
.news_R:hover .news_BB{border-radius:5px;background:rgba(160, 39, 46, 1) none repeat scroll 0 0 !important; background-color:#a0272e;}
.news_R:hover .news_jiantou{background:url(../images/jiantou2.png) no-repeat center center;transform: rotateY(0deg);}
.news_R:hover .news_title{background:url(../images/news_heng1.png) repeat-x left bottom;}
.news_R:hover .news_p{color:#fff;}
.news_R:hover .news_more1{background:url(../images/case-dian.png) no-repeat center center;}
.news_R:hover .news_txt{color:#fff;}
.news_L{width:50%; float:left; padding-right:40px;}
.news_L .news_img{width:90px;float:right; border-radius:50%; position:relative;}
.news_L .news_img img{border-radius:50%;}
.news_L .news_xin{width:19px; height:19px; border-radius:50%; float:left; position:absolute;right:0;top:0; z-index:9; background:url(../images/news_dian.png) no-repeat center center #000;}
.news_L .news_hover{width:100%; height:100%; text-align:center; border-radius:50%; overflow:hidden; position:absolute;left:0;top:0; z-index:-9;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important; background-color:#000; font-family:Arial; font-size:15px; color:#fff; font-weight:bold; line-height:26px; padding:19px 0; transition:all 0.5s;}
.news_L .news_hover span{ font-size:22px;}
.news_L .news_BB{width:290px; position:relative; float:left; margin-top:10px; height:130px; border-radius:5px;background:rgba(38, 38, 38, 0.85) none repeat scroll 0 0 !important; background-color:#262626; padding:15px; transition:all 0.5s;}
.news_L .news_jiantou{width:12px; height:19px; float:left; position:absolute;right:-12px;top:30px; z-index:9; background:url(../images/jiantou.png) no-repeat center center; transition:all 0.5s;}
.news_L .news_title{display:block; height:30px; line-height:28px; background:url(../images/news_heng.png) repeat-x left bottom; overflow:hidden; transition:all 0.5s;}
.news_L .news_p{float:left; font-family:'Microsoft YaHei'; font-size:14px; color:#bebebe; transition:all 0.5s;}
.news_L .news_more1{width:64px;float:right; height:20px; background:url(../images/case-dian.png) no-repeat center center; transition:all 0.5s;}
.news_L .news_txt{display:block; height:66px; font-family:'Microsoft YaHei'; font-size:13px; line-height:22px; color:#bebebe; overflow:hidden; margin-top:6px; transition:all 0.5s;}
.news_L:hover  .news_xin{background:url(../images/news_dian.png) no-repeat center center #a0272e;}
.news_L:hover .news_hover{z-index:5;transform: rotateX(360deg);-ms-transform: rotateX(360deg);-webkit-transform: rotateX(360deg);}
.news_L:hover .news_BB{border-radius:5px;background:rgba(160, 39, 46, 1) none repeat scroll 0 0 !important; background-color:#a0272e;}
.news_L:hover .news_jiantou{background:url(../images/jiantou2.png) no-repeat center center;transform: rotateY(180deg);}
.news_L:hover .news_title{background:url(../images/news_heng1.png) repeat-x left bottom;}
.news_L:hover .news_p{color:#fff;}
.news_L:hover .news_more1{background:url(../images/case-dian.png) no-repeat center center;}
.news_L:hover .news_txt{color:#fff;}

.swiper-button-prev{position:absolute;left:50%; right:initial; top:0; bottom:initial; width:40px; height:40px;background:rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important; background-color:#000; overflow:hidden; opacity:1; margin:0 0 0 -20px; border-radius:50%;}
.swiper-button-prev span{width:100%; height:100%; display:block; background:url(../images/up.png) no-repeat center center;}
.swiper-button-next{position:absolute;left:50%; right:initial; bottom:0; top:initial; width:40px; height:40px;background:rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important; background-color:#000; overflow:hidden; opacity:1; margin:0 0 0 -20px; border-radius:50%;}
.swiper-button-next span{width:100%; height:100%; display:block; background:url(../images/down.png) no-repeat center center;}
.swiper-button-prev:hover{background:rgba(160, 39, 46, 1) none repeat scroll 0 0 !important; background-color:#a0272e;}
.swiper-button-next:hover{background:rgba(160, 39, 46, 1) none repeat scroll 0 0 !important; background-color:#a0272e;}

.contact { width:100%; margin-top:2%; float:left; background:#f1f1f1;padding-bottom:3%;}
.con_left {  width:48%; float:left;overflow:hidden; margin-top:2%;}
.con_left .titlee { display:block; line-height:46px;font-family:'微软雅黑'; font-size:14px; color:#383838;}
.con_left p {  display:block; line-height:32px;font-family:'微软雅黑'; font-size:14px; color:#686868; height:160px; overflow:hidden;}
.lxfs {  float:left; margin-top:4%; padding-left:10%; background:url(../images/foot.png) no-repeat left center; line-height:32px;font-family:'微软雅黑'; font-size:15px; color:#686868; margin-top:1%;}
.erwei { float:right;margin-top:4%;}
.erwei img {  display:block;max-width:100%;}
.con_right { width:48%;float:right; overflow:hidden; margin-top:2%;}
.con_right .titlee { display:block; line-height:46px;font-family:'微软雅黑'; font-size:14px; color:#383838;}
.con_right p { display:block;line-height:37px;font-family:'微软雅黑'; font-size:14px; color:#777777;}
.con_right input { width:100%; height:37px; line-height:37px; border:1px dashed #aaaaaa; margin-bottom:2%; background:#f2f2f2;}
.con_right textarea { width:100%; height:145px; line-height:37px; border:1px dashed #aaaaaa; margin-bottom:2%; background:#f2f2f2;}
.con_right button { width:135px; height:35px; line-height:35px; border:none; background:#bb242b; text-align:center; color:#fff;}

footer { width:100%; float:left;background:#bb242b; padding:2% 0; text-align:center;font-family:'微软雅黑'; font-size:15px; color:#fff;}

 /*手机底部导航*/
.hot{width:100%; height:68px; background:#bc2a2a; position:fixed; bottom:0; left:0; z-index:99;}
.hot span{ color:#fff; font-size:16px; line-height:20px; padding-top:12px;}
.hot h6{ font-size:14px; line-height:26px; font-family:'Microsoft YaHei'; color:#fff;}
.hot .row div a{ display:block; color:#fff; padding:5px 0; margin-top:9px;}
.hot .row div:hover{ background:#bc2a2a;}

/*cpzsz*/
.cpzs { width:100%; float:left;margin-top:2%; background:#f1f1f1;}
.cpzs_L{ width:23%; float:left; overflow:hidden;}
/*小屏产品分类下拉按钮*/
.s-drop-wrap { width:100%; float:left;}
.s-drop-btn { /*cursor:pointer;*/background:url(../images/dian111.png) no-repeat 90% center, -moz-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -ms-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -o-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -webkit-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));line-height:55px; font-size:18px;font-family:'微软雅黑'; color: #fff; text-align:center;}
.s-drop-btn.act{ background:url(../images/dian111.png) no-repeat 90% center, -moz-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -ms-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -o-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -webkit-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));}
.s-drop-list {display: block;}
.s-drop-list li{ margin-top:1%;}
.s-drop-list li a{ display:block; }
.aside-list-link{font-family:'微软雅黑'; font-size:16px; color:#5e5e5e;line-height:33px; background:#e4e3e3; text-align:center; border-bottom:1px solid #d8d8d8;}
.aside-list li a:hover, .aside-list li a.act{ background:#bc2a2a; color:#fff;}
.aside-sublist { width:100%; padding:0 20%;}
.aside-list li{ margin-top:3%; line-height:25px;}
.aside-list li a{ background-color:; position:relative;}
.aside-sublist{ display:none;  }
.aside-sublist li{margin-top:1%;}
.aside-sublist li a{ color:#696969; padding-left:25%; line-height:25px; background:url(../images/cp-dian.jpg) no-repeat left center; font-size:13px;}
.aside-sublist li a:hover, .aside-sublist li a.act{ background:url(../images/cp-dian.jpg) no-repeat left center; color:#bc2a2a;}
.cpzs_L_b{ width:100%; float:left; margin:5% 0; background:#f4f4f4;}
.cpzs_L_b p{ padding:5%; line-height:28px;font-family:'微软雅黑'; font-size:14px; color:#232323;}
.cpzs_L_b img{ display:block; max-width:100%; margin:2% auto;}

.cpzs_R { width:75%;float:right;overflow:hidden;}
.cptitle {width:100%; height:46px; line-height:43px; border-bottom:3px solid #d5d5d5;font-family:'微软雅黑'; font-size:18px; color:#222; text-transform:uppercase; }
.cptitle span { float:right;font-family:'微软雅黑'; font-size:12px; color:#5f5f5f;}
.cptitle span a { color:#5f5f5f;}
.cptitle span b { color:#bc2a2a; font-weight:100;}
.sjcptitle { width:100%; height:32px; line-height:32px; border:1px solid #c9c9c9; background:#fff; padding:0 3%; margin:2% 0; font-size:14px; color:#4d4d4d;}
.sjcptitle span { float:right;  font-size:12px; color:#3b3b3b;}
.sjcptitle span a { color:#3b3b3b;}
.cp_ul { width:100%; margin-top:2%; float:left;}
.cp_ul li { width:31.3%;float:left; margin:1%; border:1px solid #dcdcdc; padding:2px; overflow:hidden;}
.cp_ul li .pic { width:100%;position:relative; overflow:hidden;}
.cp_ul li .pic .pro_img {  padding-top:89%}
.cp_ul li .pic .hover { width:100%;height:100%;position:absolute; left:0;top:79%; padding:0 10%; background:rgba(81,81,81,0.7);}
.cp_ul li .pic .hover h1 {display:block; line-height:40px; text-align:center; font-family:'微软雅黑'; font-size:16px; color:#fff;}
.cp_ul li .pic .hover p { line-height:24px;font-family:'微软雅黑'; font-size:14px; color:#fff;height:48px; overflow:hidden;}
.cp_ul li .pic .hover img { display:block;float:right; padding-top:10%;}
.cp_ul li:hover { border:1px solid #bc2a2a;}
.cp_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
.cp_ul li:hover .hover h1 { padding-top:15%;}

.cpzs_ny { width:100%;float:left;margin-top:2%;}
.cpzs_ny img { display:block; max-width:100%;margin:2% auto; text-align:center}
.cpzs_ny h1 { display:block;line-height:50px; border-bottom:1px dashed #c1c1c1; text-align:center;font-family:'微软雅黑'; font-size:14px; color:#101010;}
.cpzs_ny p {  display:block; line-height:28px; margin-top:2%; font-family:'微软雅黑'; font-size:14px; color:#101010;}

/*news*/
.news_ul { width:100%;float:left; margin-top:2%;}
.news_ul li { width:100%; float:left;margin-bottom:3%; background:#dadada;}
.news_ul li .news_u { width:221px; height:196px;float:left; margin-right:3%; padding:2px; border:1px solid #dadada;box-sizing:border-box;}
.news_ul li .news_u .xw_img { width:100%; height:190px;overflow:hidden;box-sizing:border-box;}
.news_ul li .xw_h { display:block;overflow:hidden;line-height:60px;font-family:'微软雅黑'; font-size:14px; color:#3d3d3d; text-overflow:ellipsis;white-space:nowrap;}
.news_ul li .xw_p {display:block;overflow:hidden;line-height:28px;font-family:'微软雅黑'; font-size:12px; color:#3d3d3d; height:84px; }
.news_ul li .xw_t {display:block;overflow:hidden;line-height:28px;font-family:'微软雅黑'; font-size:12px; color:#3d3d3d; margin-top:2%; }
.news_ul li:hover { background:#bc2a2a;}
.news_ul li:hover .news_u {  border:1px solid #bc2a2a;}
.news_ul li:hover .xw_h {  color:#fff;}
.news_ul li:hover .xw_p {  color:#fff;}
.news_ul li:hover .xw_t {  color:#fff;}

/*zxly*/
.zxly { width:100%;float:left;margin-top:2%;}
.zxly img { display:block;width:100%;margin:2% auto;}
.zxly h1 { display:block; text-align:center; line-height:43px; border-bottom:1px dashed #c1c1c1;font-family:'微软雅黑'; font-size:14px; color:#101010;}
.zxly .zxly_1 {width:80%;margin:0 auto; }
.zxly .zxly_1 p { float:left; line-height:39px; text-align:left;padding-right:2%; width:15%; margin:2% 0;}
.zxly .zxly_1 input { float:left; width:80%;height:39px; line-height:39px;border:1px dashed #aaaaaa; margin:2% 0;}
.zxly .zxly_2{width:80%;margin:0 auto; }
.zxly .zxly_2 p { float:left; line-height:39px; text-align:left;padding-right:2%; width:15%; margin:2% 0;}
.zxly .zxly_2 .ff {float:left; width:80%;  }
.zxly .zxly_2 .ff textarea { float:left; width:100%;height:145px; line-height:39px;border:1px dashed #aaaaaa; margin:2% 0;}
.zxly .zxly_2 .ff button { width:135px; height:35px; line-height:35px; text-align:center;font-family:'微软雅黑'; font-size:14px; color:#fff;margin-top:2%; background:#bb242b;}

/*lxwm*/
.lxwm { width:100%;float:left;margin-top:2%;}
.lxwm h1 { display:block; text-align:center; line-height:43px; border-bottom:1px dashed #c1c1c1;font-family:'微软雅黑'; font-size:14px; color:#101010;}
.lxwm div {line-height:34px;font-family:'微软雅黑'; font-size:14px; color:#101010; margin-top:4%; }





@media (max-width:1200px){
	.wrap{ width:96%}
	
	.banner{ width:100%; float:left;}
	.banner .flexslider{position:relative;height:500px;overflow:hidden; width:100%; transition:all 1s;}
	.banner .slides{position:relative;z-index:1;}
	.banner .slides li{ width:100%; height:500px; float:left; transition:all 1s;}
	}

@media (max-width:991px) and (min-width:768px){
	.wrap{ width:96%}
    .pro_ul li { width:31.3%;}
    .pro_ul li .pic .hover { top:82%;}
    .pro_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .hott_ul li { width:31.3%;}
    .hott_ul li .pic .hover { top:82%;}
    .hott_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .news_R { width:75%; margin-top:2%;}
	.news_L { width:75%; margin-top:2%;}
    .con_left { width:100%;}
    .con_right { width:90%; float:none;}
    /*cpzs*/
    .cpzs_L { width:100%; float:none;}
    .s-drop-btn { text-align:left; padding:0 5%;background:url(../images/dian111.png) no-repeat 90% center, -moz-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -ms-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -o-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -webkit-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));}
    .s-drop-btn.act{ background:#00433b; background:url(../images/dian111.png) no-repeat 90% center, -moz-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -ms-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -o-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -webkit-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));}
    .aside-list li { margin-top:1%;}
    .aside-sublist { text-align:center; padding:0;}
    .aside-sublist li a {  padding-left:0;background: url(../images/cp-dian.jpg) no-repeat 44% center;}
    .aside-sublist li a:hover, .aside-sublist li a.act{ background:url(../images/cp-dian.jpg) no-repeat 44% center; color:#333;}
    .cpzs_R { width:100%;}
    .cp_ul li .pic .hover { top:83%;}
    .cp_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
	
	 #content1 { margin-top:10%}
	}

@media (max-width:767px){
	.wrap{ width:96%}
	.logo{ width:64%;}
    .pro_ul li { width:48%;}
    .pro_ul li .pic .hover { top:85%;}
    .pro_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .hott_ul li { width:48%;}
    .hott_ul li .pic .hover { top:85%;}
    .hott_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .swiper-slide {  margin-top:3%;}
    .news_B { margin:0; height:420px}
    .news_R { width:100%; padding-left:0;}
    .news_R .news_BB { width:auto; float:none; margin-top:0; height:90px; overflow:hidden; padding:0 5px;}
    .news_L { width:100%; padding-right:0;}
    .news_L .news_BB { width:auto; float:none; margin-top:0; height:90px; overflow:hidden; padding:0 5px;}
    .con_left { width:100%;}
    .con_right { width:100%; float:none;}
    /*cpzs*/
    .cpzs_L { width:100%; float:none;}
    .s-drop-btn { text-align:left; padding:0 5%;background:url(../images/dian111.png) no-repeat 90% center, -moz-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -ms-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -o-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -webkit-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));}
    .s-drop-btn.act{background:url(../images/dian111.png) no-repeat 90% center, -moz-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -ms-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -o-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));background:url(../images/dian111.png) no-repeat 90% center, -webkit-linear-gradient(top,rgba(240, 18, 18, 0.8),rgb(135, 11, 11));}
    .aside-list li { margin-top:1%;}
    .aside-sublist { text-align:center; padding:0;}
    .aside-sublist li a {  padding-left:0;background: url(../images/cp-dian.jpg) no-repeat 41% center;}
    .aside-sublist li a:hover, .aside-sublist li a.act{ background:url(../images/cp-dian.jpg) no-repeat 41% center; color:#333;}
    .cpzs_R { width:100%;}
    .cp_ul li .pic .hover { top:77%;}
    .cp_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    /*zxly*/
    .zxly .zxly_1 { width:100%;}
    .zxly .zxly_2 { width:100%;}
	.s-drop-list {display: none;}
	#content1 { margin-top:12%}
	.jiathis_style{ display:none}
	}

@media (max-width:667px){
	.wrap{ width:96%}
    .pro_ul li .pic .hover { top:82%}
    .pro_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .hott_ul li .pic .hover { top:82%}
    .hott_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .news_L .news_txt { height:47px; overflow:hidden;}
    .news_R .news_txt { height:47px; overflow:hidden;}
    /*cpzs*/
    .aside-sublist li a {  padding-left:0;background: url(../images/cp-dian.jpg) no-repeat 38% center;}
    .aside-sublist li a:hover, .aside-sublist li a.act{ background:url(../images/cp-dian.jpg) no-repeat 38% center; color:#333;}
    .cp_ul li .pic .hover { top:70%;}
    .cp_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    /*zxly*/
    .zxly .zxly_1 p { width:18%;}
    .zxly .zxly_2 p { width:18%;}
	#content1 { margin-top:16%}
	.jiathis_style{ display:none}
	}

@media (max-width:467px){
	.wrap{ width:96%}
	
	.logo{ width:80%;}
    .pro_ul li .pic .hover { top:75%;}
    .pro_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .hott_ul li .pic .hover { top:75%;}
    .hott_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .erwei { float:none;}
    /*cpzs*/
    .cp_ul li { width:48%;}
    .cp_ul li .pic .hover {top:73%; }
    .cp_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .aside-sublist li a {  padding-left:0;background: url(../images/cp-dian.jpg) no-repeat 29% center;}
    .aside-sublist li a:hover, .aside-sublist li a.act{ background:url(../images/cp-dian.jpg) no-repeat 29% center; color:#333;}
    /*zxly*/
    .zxly .zxly_1 p { width:22%;}
    .zxly .zxly_1 input { width:76%;}
    .zxly .zxly_2 p { width:22%;}
    .zxly .zxly_2 .ff { width:76%; }
	#content1 { margin-top:27%}
	.jiathis_style{ display:none}
	}

@media (max-width:376px){
	.wrap{ width:96%}
	
	.logo{ width:85%;}
    .pro_ul li .pic .hover { top:70%;}
    .pro_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
    .hott_ul li .pic .hover { top:70%;}
    .hott_ul li:hover .hover { top:0; background:rgba(205,109,111,0.8);font-weight:bold;}
	#content1 { margin-top:26%}
	.jiathis_style{ display:none}
	}

	
		/*浮动QQ*/
.dock {
	position: fixed;
	right: 0px;
	width: 50px;
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 200;
}

.dock.close {
	z-index: 50;
}

.dock ul.icons {
	position: absolute;
	list-style: none;
	right: 0px;
	padding: 0px;
	width: 50px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
	right: -70px;
}

.dock ul.icons li i {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: url(../images/icons.png) no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 210;
}

.dock ul.icons li.active i {
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.dock ul.icons li.up i {
	background-position: -63px -150px;
}

.dock ul.icons li.tel i {
	background-position: -62px -108px;
}

.dock ul.icons li.im i {
	background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
	background-position: -59px -66px;
}

.dock ul.icons li.down i {
	background-position: -63px -190px;
}

.dock ul.icons li p {
	display: block;
	position: absolute;
	top: 50px;
	right: -260px;
	padding: 15px 20px;
	height: 120px;
	color: White;
	line-height: 30px;
	border: 1px solid #333;
	border-right: none;
	background: #111;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-opacity: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .4s ease-in-out .1s;
	-moz-transition: all .4s ease-in-out .1s;
	-ms-transition: all .4s ease-in-out .1s;
	-o-transition: all .4s ease-in-out .1s;
	transition: all .4s ease-in-out .1s;
	overflow: hidden;
	z-index: 201;
}

.dock ul.icons li.active p {
	right: 50px;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
	width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 35px;
	line-height: 32px;
	color: #00dfb9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00dfb9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
	color: White;
	background: #0f8773;
	border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
	width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
	
	border: 2px solid #000;
}

.dock a.switch {
	position: absolute;
	display: block;
	top: 270px;
	right: 11px;
	width: 26px;
	height: 26px;
	background: url(../images/icons.png) no-repeat 0px -640px;
	cursor: pointer;
	-webkit-transition-delay: .15s;
	-moz-transition-delay: .15s;
	-ms-transition-delay: .15s;
	-o-transition-delay: .15s;
	transition-delay: .15s;
}

.dock a.switch.off {
	background-position: -32px -640px;
}
	
	
	
	
	